var $$ = Dom7;

// Framework7 App main instance
var app  = new Framework7({
  root: '#app', // App root element
  id: 'io.framework7.myfirstapp', // App bundle ID
  name: 'Framework7', // App name
  theme: 'auto', // Automatic theme detection
});


$$(document).on('page:init', '.page[data-name="home"]', function (e) {
 
  alert("test");
 
})


